@charset "UTF-8";
/* UPDATED 5/13/2020
   --------------------------------------------------- */
/* SCSS MIXINS
   --------------------------------------------------- */
/* IMPORT EXISTING EWI-CUSTOM.CSS
   --------------------------------------------------- */
body {
  overflow-x: hidden; }

/* LINKS + BUTTONS */
a {
  color: #11337b; }

a:hover {
  color: #11337b;
  text-decoration: underline; }

.btn-primary {
  background: #11337b; }

.btn-primary:hover {
  background: #11337b; }

a.white {
  color: #fff; }

a.white:hover {
  text-decoration: underline; }

a.no-link {
  cursor: default;
  text-decoration: none; }

/* COLORS */
.white {
  color: #fff; }

.dark-gray {
  color: #686868; }

.light-gray {
  color: #9c9c9c; }

.blue {
  color: #2c3e74;
  color: #11337b; }

.light-blue {
  color: #717fb5; }

.lightblue {
  color: #1e5de4; }

.midnight-blue {
  color: #001430; }

.red {
  color: #eb6231; }

.orange {
  color: #eb6231; }

.gold {
  color: #fac00a; }

.black {
  color: #000000; }

.green {
  color: #66cc66; }

.gray-bg {
  background: #e7e7e5; }

.white-bg {
  background: #fff; }

.gray-light-bg {
  background: #ededed; }

.dark-blue-bg {
  background-color: #11316c; }

.black-bg {
  background-color: #000000; }

.blue-bg {
  background-color: #11337b; }

.red-bg {
  background: #e10000; }

/* TOOLS */
.no-padding {
  padding: 0 !important; }

/* SEARCH */
.search-field .textfield {
  width: 184px;
  padding: 7px 15px 7px 15px;
  font-size: 12px;
  color: #919395;
  border-radius: 15px;
  background: #e6e6e6;
  border: none;
  display: inline-block;
  outline: none; }

.search-field .searh {
  width: 26px;
  height: 26px;
  display: inline-block;
  background: url(/assets/images/search-img.png) no-repeat;
  border: none;
  cursor: pointer; }

.search-list {
  margin-bottom: 40px; }

/* TYPOGRAPHY */
blockquote {
  padding-left: 30px;
  font-size: inherit; }

.ewi-bullets {
  list-style-type: disc;
  margin-left: 30px; }

.ewi-numbered-list {
  list-style-type: decimal;
  margin-left: 30px; }

/*h2 {
	margin: 20px 0
}
h4 {
	margin: 20px 0
}
h4 a {
	color: #11337b;
}*/
.lead {
  line-height: normal; }

.small {
  font-size: 85%; }

.circle-link {
  border-radius: 25px;
  padding: 5px; }

.btn-link.white:hover {
  color: #fac00a; }

hr {
  border-top: 1px solid #ccc; }

.clear {
  clear: both; }

h1,
.h1 {
  font-size: 40px;
  margin-top: 2rem;
  margin-bottom: 1rem; }

h2,
.h2 {
  font-size: 32px;
  margin-top: 2rem;
  margin-bottom: 1rem; }

h3,
.h3 {
  font-size: 24px;
  margin-top: 2rem;
  margin-bottom: 1rem; }

h4,
.h4 {
  font-size: 18px;
  margin-top: 2rem;
  margin-bottom: 1rem; }

h5,
.h5 {
  font-size: 18px;
  margin-top: 2rem;
  margin-bottom: 1rem; }

h6,
.h6 {
  font-size: 18px;
  margin-top: 2rem;
  margin-bottom: 1rem; }

p {
  margin-top: 1rem;
  margin-bottom: 1rem;
  line-height: 1.65;
  font-size: 17px; }

.img-responsive {
  margin-top: 2rem;
  margin-bottom: 2rem; }

/* CONTAINERS */
@media (min-width: 1200px) {
  .container {
    width: 100%;
    max-width: 1350px; } }

.container-desktop {
  max-width: 970px; }

.container-carousel {
  max-width: 1100px; }

.container.section {
  padding: 30px 20px; }

.container.section.narrow {
  padding: 30px 60px; }

/* SECTIONS / ROWS */
.section-header-thin-small {
  margin: 0;
  font-size: 30px;
  line-height: 32px;
  font-weight: normal; }

.section-label {
  display: block;
  padding: 0 0 3px 0;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: -0.5px; }

.section-header {
  font-size: 45px;
  margin-top: 25px; }

.section-sub-header {
  font-size: 25px;
  font-weight: normal; }

.section-header-thin {
  font-size: 48px;
  line-height: 60px;
  font-weight: normal;
  letter-spacing: -1.3px;
  margin-top: 25px; }

.section-block {
  width: 100%;
  margin: 0;
  padding: 26px 0 0;
  float: none !important; }

.jumbotron-header {
  /* min-height: 265px; */
  padding: 60px 0; }

.row {
  margin: 0;
  padding: 0; }

.row.header {
  margin: 0 10px;
  padding: 0; }

.sidebar-module-container {
  margin-bottom: 40px; }

.about_banner {
  padding: 50px;
  background: none; }

.row-same-height {
  display: table;
  width: 100%; }

.col-xs-height {
  display: table-cell;
  float: none !important; }

@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important; } }

@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important; } }

@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important; } }

/* Alerts */
.breaking-news {
  color: #111;
  background: #fff;
  border-radius: 3em;
  padding: 4px 10px;
  font-size: 14px;
  text-transform: uppercase;
  display: inline-block;
  letter-spacing: 1px;
  margin: 0 1em 0 0; }

.just-released {
  color: green; }

.announcement {
  color: #11337b; }

.center {
  float: none;
  margin-left: auto;
  margin-right: auto; }

/* GLYPHICONS */
.wrapper .glyphicon {
  position: absolute;
  color: white;
  text-shadow: 2px 2px 5px gray; }

.wrapper .glyphicon2 {
  position: absolute;
  color: #dbaa33;
  text-shadow: 2px 2px 5px gray; }

@media (max-width: 299px) {
  .glyphicon {
    font-size: 14px;
    top: 25px;
    left: 25px; }
  .glyphicon2 {
    font-size: 14px;
    top: -2px;
    left: 24px; } }

@media screen and (max-width: 299px) {
  .glyphicon {
    font-size: 14px;
    top: 25px;
    left: 25px; }
  .glyphicon2 {
    font-size: 14px;
    top: -2px;
    left: 24px; } }

@media screen and (min-width: 300px) and (max-width: 800px) {
  .glyphicon {
    font-size: 30px;
    top: 30px;
    left: 25px; }
  .glyphicon2 {
    font-size: 20px;
    top: -2px;
    left: 24px; } }

@media screen and (min-width: 801px) and (max-width: 979px) {
  .glyphicon {
    font-size: 40px;
    top: 10px;
    left: 20px; }
  .glyphicon2 {
    font-size: 30px;
    top: -2px;
    left: 170px; } }

@media screen and (min-width: 980px) {
  .glyphicon {
    font-size: 40px;
    top: 10px;
    left: 20px; }
  .glyphicon2 {
    font-size: 30px;
    top: -2px;
    left: 240px; } }

@media only screen and (min-width: 769px) {
  .slider {
    width: 100%;
    background: #2c3e74;
    background: #11337b; }
  .slider_in {
    left: 0;
    right: 0;
    width: 1000px;
    margin: 0 auto; }
  .bx_pager {
    left: 0;
    right: 0;
    width: 1000px;
    margin: 0 auto; } }

@media (min-width: 769px) {
  .banner-right {
    height: 320px; } }

.slider-thumbnail {
  width: 75px; }

.bx_pager ul li a small {
  color: #717fb5; }

#bx-pager a img {
  opacity: 0.5; }

#bx-pager a.active img {
  opacity: 1; }

.col-top {
  vertical-align: top; }

.col-middle {
  vertical-align: middle; }

.col-bottom {
  vertical-align: bottom; }

/* ARTICLES */
.article-title {
  font-size: 32px;
  font-weight: bold; }

.article-callout {
  font-size: 40px;
  font-style: italic;
  font-weight: bold;
  line-height: 42px;
  margin-bottom: 40px; }

/* CLUB EWI */
.club-signup-dark {
  background-color: #f0f0f0; }

.club-signup-border {
  border: solid 10px #f0f0f0; }

.club-signup-wide {
  border: solid 10px #f0f0f0; }

.club-signup-header-top {
  display: block;
  padding: 0 0 3px 0;
  margin-top: 20px;
  font-size: 18px;
  line-height: 18px;
  color: #e10000;
  font-weight: bold;
  letter-spacing: -0.5px; }

.club-signup-header-main {
  display: block;
  padding: 21px 0 9px 2px;
  margin: 0;
  font-size: 30px;
  line-height: 32px;
  color: #2c3e74;
  color: #11337b;
  font-weight: normal; }

.club-signup-header-sub {
  display: block;
  padding: 0 0 19px 1px;
  margin: 0;
  font-size: 30px;
  line-height: 33px;
  color: #828587;
  font-weight: normal; }

.club-signup-header-body {
  display: block;
  padding: 0 0 19px 1px;
  margin: 0;
  font-size: 30px;
  line-height: 33px;
  color: #828587;
  font-weight: normal; }

.club-signup-header-text-field {
  display: block;
  margin: 20px 0;
  font-size: 12px;
  line-height: 12px;
  color: #919395;
  font-weight: normal;
  width: 100%;
  padding: 17px 27px;
  background: #d9d8d8;
  border: none;
  outline: none;
  border-radius: 23px; }

a.club-signup-header-text-button {
  display: block;
  padding: 16px 0;
  border-radius: 15px;
  margin: 20px 0;
  font-size: 16px;
  line-height: 16px;
  color: #fff;
  font-weight: normal;
  width: 100%;
  text-align: center;
  background: #2c3e74; }

a.club-signup-header-text-button:hover {
  text-decoration: underline; }

.club-signup-header-privacy {
  display: block;
  padding: 14px 0 9px 0;
  margin: 0;
  font-size: 12px;
  line-height: 12px;
  color: #919395;
  font-weight: normal; }

@media (min-width: 768px) {
  .row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.row.vdivide [class*='col-']:not(:last-child):after {
  background: #e0e0e0;
  width: 1px;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0; }

.col-lg-4:nth-child(4n+1) {
  clear: left; }

.vertical-spot .col-lg-4:nth-child(3n+1) {
  clear: right; }

.vertical-spot .col-lg-6:nth-child(2) {
  clear: both; }

.trader {
  width: 800px; }

.combobox {
  width: 300px; }

.analists_sec {
  display: block;
  padding: 0 0 0 0; }

/* MAIN BLOCKS */
.main_block3 ul li a {
  margin: 30px auto; }

.main_block1 .dd {
  border: solid 1px #2c3e74;
  border-radius: 100px;
  width: inherit; }

.main_block1 .dd .ddTitle {
  font-size: 48px;
  line-height: 60px;
  color: #2c3e74;
  color: #11337b;
  font-weight: normal;
  padding: 0 0 0 10px;
  background: none;
  letter-spacing: -1.3px; }

.main_block1 .dd .ddTitle .ddTitleText {
  padding: 0; }

.main_block1 .ddcommon .ddArrow {
  width: 25px;
  height: 13px;
  background: url(/assets/images/rea-arrw.png) no-repeat center top;
  top: 39%;
  right: 28px; }

.main_block1 .dd .ddArrow {
  margin: 0; }

.main_block1 .dd .ddChild li {
  padding: 0 0 0 16px;
  line-height: 20px; }

.main_block1 .dd .ddChild li .ddlabel {
  font-size: 25px;
  line-height: 25px;
  color: #0072bc; }

.main_block1 .dd .ddChild {
  border: solid 1px #0072bc;
  border-radius: 10px; }

/* used for text ad spot rendering */
.category {
  font-size: 11px;
  text-transform: uppercase; }

.buffer50 {
  margin: 50px auto; }

/* used to allow for fluid video/audio in responive design */
video {
  max-width: 100%;
  height: auto; }

.responsive-audio {
  display: block;
  height: auto !important; }

.limelight-player-footprint {
  width: 100% !important;
  height: 100% !important;
  position: absolute !important; }

/* END EWI-CUSTOM.CSS IMPORT
   --------------------------------------------------- */
/* GLOBALS
   --------------------------------------------------- */
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

body {
  font-size: 16px;
  color: #111;
  font-family: 'Roboto', sans-serif; }

hr {
  border-top: 2px solid slategray;
  opacity: .35; }

/* BUTTONS
   --------------------------------------------------- */
.ewi-button-gold, .ewi-button-blue, .ewi-button-white, .ewi-button-grey, .ewi-button-orange {
  -webkit-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
  transition: all .35s ease-in-out;
  text-decoration: none !important;
  border-radius: 50px;
  display: inline-block;
  padding: 16px 30px;
  margin: 20px 0;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  border: 0; }

.ewi-button-gold:hover, .ewi-button-blue:hover, .ewi-button-white:hover, .ewi-button-grey:hover, .ewi-button-orange:hover {
  text-decoration: none;
  -webkit-transform: translate(0, -3px);
  -ms-transform: translate(0, -3px);
  transform: translate(0, -3px);
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05); }

.ewi-button-gold {
  color: #11337b;
  background: #FFC725; }

.ewi-button-blue {
  color: #fff;
  background: #11337b; }

.ewi-button-white {
  color: #11337b;
  background: #fff; }

.ewi-button-grey {
  color: #fff;
  background: #778899; }

.ewi-button-orange {
  color: #fff;
  background: #E35803; }

.ewi-button-small {
  font-size: 16px;
  padding: .5em 1em; }
  @media (min-width: 768px) {
    .ewi-button-small {
      min-width: 140px;
      padding: .5em 2em; } }

.ewi-button-center {
  margin: 0 auto; }

/* HEADER
   --------------------------------------------------- */
header {
  padding: 0 2rem !important;
  background: #fff; }

@media (min-width: 992px) {
  header {
    padding: 0 2rem !important; } }

header:after {
  content: '';
  position: absolute;
  bottom: -2px;
  z-index: 0;
  background: -webkit-gradient(linear, left top, right top, from(#0b44bd), to(#0b8dff));
  background: -webkit-linear-gradient(left, #0b44bd, #0b8dff);
  background: -o-linear-gradient(left, #0b44bd, #0b8dff);
  background: linear-gradient(to right, #0b44bd, #0b8dff);
  height: 2px;
  left: 0;
  right: 0; }

.header-in {
  width: 100%;
  padding: 1rem 0; }

@media (min-width: 992px) {
  .header-in {
    padding: 2rem 0;
    max-width: 1600px;
    width: 100%;
    margin: 0 auto; } }

.header-in-inner {
  float: none; }

@media (min-width: 992px) {
  .header-in-inner {
    float: left; } }

.header-in-right-top {
  margin-top: 2px; }

.header-in-right-top ul > li,
.header-in-right-top ul > li > a {
  font-size: 14px;
  color: #4a4a44; }

.header-in-right-top ul li {
  margin: 0 .5rem; }

.header-in-right-top ul li:after {
  display: none; }

.header-in-right-top i {
  color: #1e5de4; }

.header-in-right-top > ul > li > a {
  border-radius: .5rem;
  padding: .5rem 1rem;
  color: #6f6f6f; }

@media (min-width: 992px) {
  .header-in-right-top > ul > li > a {
    font-size: 13px;
    padding: .5rem .5rem; } }

@media (min-width: 1200px) {
  .header-in-right-top > ul > li > a {
    font-size: 14px;
    padding: .5rem 1rem; } }

.header-in-right-top > ul > li > a:hover,
.header-in-right-top > ul > li > a:active,
.header-in-right-top > ul > li > a:focus {
  background: #f5f5f5; }

.header-in-right-top .header-in-right-top-account .dropdown-menu {
  padding: 1rem; }

.header-in-right-top .header-in-right-top-account .dropdown-menu a {
  padding: .25rem 1rem;
  width: 100%;
  display: block;
  border-radius: .5rem; }

.header-in-right-top .header-in-right-top-account .dropdown-menu a:hover {
  background: #f5f5f5; }

.header-in-right-top .dropdown-menu {
  padding: 1rem; }

.header-in-right-top .dropdown-menu a {
  padding: .25rem 1rem;
  width: 100%;
  display: block; }

.header-in-right-top .dropdown-menu a.ewi-button-orange {
  padding: 1rem 2rem; }

.header-in-right-top .dropdown-menu a.remove-item {
  padding: 0; }

.header-in-right-bttm ul {
  display: inline-block;
  float: right;
  padding: 0;
  text-align: right; }
  .header-in-right-bttm ul li {
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-left: 1em; }

.header-in-right-bttm .textfield {
  width: auto;
  padding: .35em .75em;
  font-size: 14px;
  color: #919395;
  border-radius: .5em;
  background: #e6e6e6;
  border: none;
  display: inline-block;
  outline: none; }

#logo {
  display: inline-block;
  padding: 0;
  width: 100%;
  max-width: 225px; }

@media (min-width: 992px) {
  #logo {
    margin-right: 0rem;
    max-width: 190px;
    float: left; } }

@media (min-width: 1200px) {
  #logo {
    margin-right: 3rem;
    max-width: 225px; } }

nav {
  width: auto !important; }

nav ul li a,
.access-myewi {
  display: inline-block;
  font-size: 15px;
  color: #111;
  padding: 1rem 2rem; }

@media (min-width: 992px) {
  nav ul li a,
  .access-myewi {
    padding: 1rem .5rem 1rem .5rem; } }

@media (min-width: 1200px) {
  nav ul li a,
  .access-myewi {
    padding: 1rem .5rem 1rem 1rem; } }

.nav_sub_lft_bot ul li a {
  padding: 1rem 2rem;
  margin: 0;
  display: block;
  width: 100%;
  font-size: 12px;
  line-height: 12px;
  color: #111 !important;
  font-weight: bold; }

.navbar-right {
  margin-right: 0; }

/* ACCESS MYEWI POPOVER */
.access-myewi a {
  color: #11337b; }

.access-myewi .popover {
  border: 2px solid #ccc; }

.access-myewi .popover.bottom > .arrow {
  border-bottom-color: #ccc; }

.access-myewi .popover.bottom > .arrow:after {
  top: 3px; }

.access-myewi .form-group {
  margin-bottom: 8px; }

.access-myewi .popover-title {
  background-color: #fff; }

/* HOMEPAGE HERO
   --------------------------------------------------- */
.hero {
  position: relative;
  padding: 5rem 0; }
  .hero h1 {
    margin: 0;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 40px; }
  .hero p {
    font-size: 18px;
    line-height: 1.35; }

.hero .ewi-button-orange,
.hero .ewi-button-blue,
.hero .ewi-button-white {
  margin-bottom: 0; }

.hero .hero-topper {
  font-weight: bold;
  line-height: 1.25;
  margin: 0 0 1rem; }

.hero .hero-header {
  font-weight: bold;
  font-family: "Roboto Condensed";
  line-height: 1.1;
  margin: 0 0 2rem;
  font-size: 40px; }

.hero .hero-body {
  font-size: 18px;
  line-height: 1.35; }

.hero .hero-chunk > div {
  text-align: left !important; }

/* ALERT BANNER
   --------------------------------------------------- */
.ewi-alert {
  background: #FFC725;
  margin: 0 auto;
  padding: 1em 0;
  border: 0;
  border-radius: 0;
  position: relative; }
  .ewi-alert a {
    color: #111 !important;
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: solid 2px black; }

/* WHATS GOING ON SLIDER
   --------------------------------------------------- */
.ewi-hp-goingon p {
  margin-bottom: 0; }

.ewi-hp-goingon .slick-prev,
.ewi-hp-goingon .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 30px;
  margin-top: -16px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent; }

.ewi-hp-goingon .slick-prev:before,
.ewi-hp-goingon .slick-next:before {
  font-family: "Font Awesome 5 Pro";
  font-display: fallback;
  font-size: 36px;
  line-height: 1;
  color: #fff; }

.ewi-hp-goingon .slick-prev {
  left: -20px; }

.ewi-hp-goingon .slick-next {
  right: -20px; }

.ewi-hp-goingon .slick-prev:before {
  content: "\f0d9"; }

.ewi-hp-goingon .slick-next:before {
  content: "\f0da"; }

.ewi-hp-goingon .slick-dots {
  margin: 0;
  padding: 0;
  text-align: center; }

.ewi-hp-goingon .slick-dots li {
  display: inline-block;
  padding: 0;
  margin: 0;
  line-height: 1; }

.ewi-hp-goingon .slick-dots li:after {
  content: "•";
  font-size: 48px;
  opacity: .5;
  color: #fff;
  cursor: pointer;
  padding: 0 5px;
  margin: 0 5px;
  line-height: 24px; }

.ewi-hp-goingon .slick-dots li.slick-active:after {
  opacity: 1; }

.ewi-hp-goingon .slick-dots li button {
  visibility: hidden;
  display: none; }

.ewi-hp-goingon-link {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: transparent;
  text-decoration: none;
  color: transparent;
  opacity: 0; }

.ewi-hp-goingon-slide {
  padding: 0 .5em; }

.ewi-hp-goingon-slide-inner {
  padding: 1em;
  background: #fff;
  border-radius: .25em;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.35);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.35);
  border-top: 6px solid #E35803;
  overflow: hidden;
  font-size: 14px;
  position: relative;
  margin: .5em 0;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: ease-in-out .25s all;
  -o-transition: ease-in-out .25s all;
  transition: ease-in-out .25s all;
  min-height: 170xp; }
  .ewi-hp-goingon-slide-inner:hover {
    -webkit-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px); }
  .ewi-hp-goingon-slide-inner.video {
    padding: 0; }
    .ewi-hp-goingon-slide-inner.video .wistia_responsive_padding {
      width: 100%;
      margin: 0 auto;
      padding: 40% 0 0 0 !important; }
  .ewi-hp-goingon-slide-inner h3 {
    margin-top: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.25; }
  .ewi-hp-goingon-slide-inner p {
    margin-top: 8px; }
  @media (min-width: 992px) {
    .ewi-hp-goingon-slide-inner {
      min-height: 180px; } }

/* HOMEPAGE ARTICLES
   --------------------------------------------------- */
.ewi-hp-article img {
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.15);
  display: inline;
  width: 100%;
  border-radius: 5px;
  margin: 0; }

.ewi-hp-article .ewi-label-wrapper {
  position: relative;
  display: block; }

.ewi-hp-article .ewi-label {
  position: absolute;
  display: inline-block;
  bottom: 6px;
  left: 6px;
  border-radius: 5px;
  background: #FFC725;
  font-weight: bold;
  color: #000;
  font-size: 12px;
  text-transform: uppercase;
  padding: 4px 8px;
  letter-spacing: 1px; }
  .ewi-hp-article .ewi-label img {
    -webkit-box-shadow: none;
    box-shadow: none; }

.ewi-hp-article:hover .ewi-hp-article--video {
  -webkit-transform: translate(-50%, -50%) scale(1.2);
  -ms-transform: translate(-50%, -50%) scale(1.2);
  transform: translate(-50%, -50%) scale(1.2); }

.ewi-hp-article .ewi-label-club {
  display: inline;
  background: #11337b;
  color: white;
  padding: 9px 12px 9px;
  border-radius: 3px;
  line-height: 1;
  position: absolute;
  left: 6px;
  bottom: 6px;
  font-family: "Roboto Condensed";
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.35);
  font-size: 13px;
  letter-spacing: .05em; }

.ewi-hp-article .ewi-label-club-logo {
  display: inline;
  padding: 3px 3px 3px 4px;
  border-radius: 4px;
  line-height: 1;
  background: #eee;
  color: #11337b;
  margin-right: .5em;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  background: -webkit-linear-gradient(135deg, #b4b4b4 0%, #fafafa 100%);
  background: -o-linear-gradient(135deg, #b4b4b4 0%, #fafafa 100%);
  background: linear-gradient(315deg, #b4b4b4 0%, #fafafa 100%);
  font-size: 14px;
  text-align: center;
  letter-spacing: 0;
  border: 1px solid #fff; }

.ewi-hp-article-title {
  margin: 0;
  margin-top: 18px;
  font-weight: bold;
  font-size: 18px;
  color: #111; }

.ewi-hp-article--feat p {
  display: block; }

.ewi-hp-article--feat h4 {
  font-size: 21px; }

.ewi-hp-article-inner {
  padding: 0;
  background: #fff;
  position: relative;
  margin-bottom: 2em; }

.ewi-hp-article--image {
  position: relative; }

.ewi-hp-article--video {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  width: 49px;
  height: 48px;
  border-radius: 100%;
  background: rgba(227, 88, 3, 0.85);
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  -webkit-transition: all ease-in-out .125s;
  -o-transition: all ease-in-out .125s;
  transition: all ease-in-out .125s;
  cursor: pointer;
  pointer-events: none; }
  .ewi-hp-article--video:after {
    content: "\f144";
    content: "\f04b";
    font-family: "Font Awesome 5 Pro";
    font-display: fallback;
    font-weight: 900;
    font-size: 24px;
    padding-left: 5px;
    line-height: 49px;
    color: #fff; }

/* HOMEPAGE MARKET CALLS
   --------------------------------------------------- */
.ewi-hp-calls .slick-arrow {
  position: static;
  opacity: .5; }

.ewi-hp-calls .slick-arrow:focus {
  outline: 0; }

.ewi-hp-calls .slick-arrow.slick-disabled {
  opacity: 1;
  position: relative;
  cursor: default; }

.ewi-hp-calls .slick-arrow.slick-disabled:after {
  content: "\f0d8";
  display: block;
  font-family: "Font Awesome 5 Pro";
  font-display: fallback;
  position: absolute;
  top: -12px;
  left: 50%;
  margin-left: -14px;
  font-size: 48px;
  color: #2c3e74;
  color: #11337b; }

/* FOOTER
   --------------------------------------------------- */
.footer-nav-title {
  color: #111;
  font-weight: bold;
  font-size: 16px;
  border-bottom: 2px solid #ccc;
  padding-bottom: .5em; }

.footer-nav-links li a {
  color: #11337b;
  font-size: 18px;
  font-weight: normal;
  margin: .125em 0;
  display: inline-block; }

.footer-main {
  font-weight: bold;
  padding-top: 3em;
  padding-bottom: .75em; }
  @media (min-width: 768px) {
    .footer-main a {
      margin-left: 1em;
      display: inline; } }

.footer-links a {
  margin-top: 1em;
  display: block; }
  @media (min-width: 768px) {
    .footer-links a {
      margin-left: 1em;
      display: inline; } }

.footer-network {
  padding-top: .75em;
  padding-bottom: 3em; }
  .footer-network a {
    margin-right: 1em;
    font-size: 14px;
    color: #fff;
    display: block;
    margin-top: 1em; }
    @media (min-width: 768px) {
      .footer-network a {
        display: inline;
        margin-top: 0; } }

/* ARTICLE PAGE TEMPLATE
   --------------------------------------------------- */
.article-content {
  font-size: 16px;
  line-height: 1.5; }
  .article-content p {
    margin: 1.65em 0; }

.article-title {
  font-size: 30px;
  line-height: 1.1;
  font-family: 'Roboto Condensed', sans-serif !important;
  color: #111 !important; }
  @media (min-width: 768px) {
    .article-title {
      font-size: 54px;
      letter-spacing: -1px; } }

.lead {
  color: #11337b;
  font-weight: normal; }
  .lead + p {
    color: #778899; }

div[style*="padding-top: 56.25%;"],
.video-js {
  margin: 2rem auto; }

div[style*="padding-top: 56.25%;"] .video-js {
  margin: 0 auto; }

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0; }

.article-cta.affix {
  width: 100%; }

.article-cta p {
  font-size: 14px; }

.article-sidebar > h2 {
  color: #11337b; }

.col-lg-4.col-lg-push-1.col-md-4.col-sm-4.col-xs-12 .section-label.red {
  color: #000;
  font-weight: bold;
  margin: 2em 0 .75em;
  font-size: 21px;
  border-bottom: 2px solid #eee;
  padding-bottom: .75em; }
  .col-lg-4.col-lg-push-1.col-md-4.col-sm-4.col-xs-12 .section-label.red:first-of-type {
    margin: 1em 0 .75em; }

.links {
  list-style: none;
  padding-left: 1.5em; }
  .links li {
    margin-bottom: 1em;
    list-style: disc;
    color: #E35803; }
    .links li h4 {
      margin: 0;
      display: inline; }
      .links li h4 a {
        color: #111; }

/* OVERRIDES
   --------------------------------------------------- */
@media (min-width: 768px) {
  .pull-left-sm {
    float: left; }
  .pull-right-sm {
    float: right; } }

/* setup for bottom navigation */
.nav-spacing-border a {
  border-right: thin solid #ccc; }

.nav-spacing-border a:last-child {
  border-right: none; }

.nav-spacing a {
  padding: 0px 8px; }

a.gold:hover {
  color: #fac00a; }

/* media queries for footer */
@media only screen and (min-width: 768px) {
  .right-footer {
    float: right; }
  .left-footer {
    float: left;
    padding: 10px 0px; }
  .border-column {
    border-right: 1px dotted #808008; } }

@media only screen and (max-width: 768px) {
  .left-footer {
    float: left;
    padding: 20px 0px; } }

@media only screen and (max-width: 767px) {
  .left-footer {
    padding: 15px 0px; }
  .right-footer.nav-spacing a:first-child {
    padding: 0px 4px 0px 0px; }
  .copy-footer {
    font-size: 85%; }
  .border-column {
    border-right: none; } }

/* Add-in for viewing more/less in grid */
[data-toggle="collapse"].collapsed .if-not-collapsed {
  display: none; }

[data-toggle="collapse"]:not(.collapsed) .if-collapsed {
  display: none; }

/* RENDERINGS / HELPER CLASSES */
.bold {
  font-weight: bold; }

.text-smaller {
  font-size: 14px; }

.roboto-condensed {
  font-family: "Roboto Condensed", sans-serif; }

.roboto {
  font-family: "Roboto", sans-serif; }

.container-fluid {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto; }

/* .text-larger {
	font-size: 20px;
	line-height: 1.5;
}
.text-larger h1 {
	font-size: 40px;
	font-weight: bold;
}
.text-larger h2 {
	font-size: 32px;
	font-weight: bold;
}
.text-larger h3 {
	font-weight: bold;
} */
.padding {
  padding-top: 30px;
  padding-bottom: 30px; }

.blue-box {
  background: #11337b;
  color: white;
  padding: 1em 2em;
  border-radius: 1em; }

.gray-box {
  background: #eee;
  padding: 1em 2em;
  border-radius: 1em; }

.circle-number {
  background: #fff;
  border-radius: 100%;
  line-height: 45px;
  width: 45px;
  display: inline-block;
  padding: 0 5px;
  margin-bottom: 5px;
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  color: #11337b; }

@media (min-width: 992px) {
  .arrow {
    position: relative;
    left: 55%;
    width: 105%;
    top: 0;
    padding-bottom: 50px; }
  .arrow::after {
    background: url("//www.elliottwave.com/-/media/ewi//Img/arrow.png") no-repeat center center;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: contain; }
  .arrow.last:after {
    background: none; } }

@media (min-width: 992px) {
  .arrow-white {
    position: relative;
    left: 55%;
    width: 105%;
    top: 0;
    padding-bottom: 50px; }
  .arrow-white::after {
    background: url("//www.elliottwave.com/-/media/ewi//Img/arrow-white.png") no-repeat center center;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: contain; }
  .arrow-white.last:after {
    background: none; } }

.ewi-label-gold {
  font-size: 14px;
  background: gold;
  padding: 2px 6px;
  line-height: 1;
  border-radius: 5px;
  color: #000000; }

.ewi-roundbox-orange {
  padding: 1em;
  border-radius: .25em;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.35);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.35);
  border-top: 6px solid #E35803;
  margin: .5em 0; }

.ewi-roundbox-gold {
  padding: 1em;
  border-radius: .25em;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.35);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.35);
  border-top: 6px solid #FFC725;
  margin: .5em 0; }

/* EWI BASE SLICK SLIDER */
.ewi-slider .slick-dots {
  text-align: center; }

.ewi-slider .slick-dots li {
  background: #000;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  display: inline-block;
  border: 0;
  opacity: .35;
  margin: 0 .5em;
  line-height: 1; }

.ewi-slider .slick-dots li.slick-active {
  opacity: 1; }

.ewi-slider .slick-dots button {
  visibility: hidden; }

/* XCTA Helper Classes */
.max-width .container {
  width: 100%;
  max-width: 900px; }

.tiny-width .container {
  width: 100%;
  max-width: 500px; }

.title-center h1,
.title-center h2,
.title-center h3,
.title-center h4 {
  text-align: center; }

.svg-inline--fa {
  width: 16px; }

/* NEW CSS for static navigation system */
.content-header {
  position: relative;
  z-index: 1000; }

.btn-hdr {
  padding: .5em .75em;
  border: none;
  background: transparent;
  background-color: #2c313e;
  border-radius: 3px;
  color: white; }

.hdr i {
  display: none; }

.header-in {
  position: relative;
  z-index: 10; }

.header-in-left {
  width: auto;
  padding-left: 0; }

#logo {
  padding: 0; }

.hdr-logo a {
  display: inline-block; }

#logo a img {
  width: 100%;
  max-width: 225px;
  padding-top: 0; }

.hdr-submenu {
  padding: 1rem 0;
  text-align: right;
  font-size: 14px; }

.hdr-submenu .hdr-submenu-list {
  padding: 1rem 0; }

.hdr-submenu .svg-inline--fa {
  margin-right: 0.5rem; }

.hdr-submenu-list .hdr-submenu-list-item {
  display: inline-block;
  padding: 0 1rem;
  line-height: 1;
  border-right: 1px solid #000; }

.hdr-submenu-list .hdr-submenu-list-item:last-of-type {
  padding-right: 0;
  border-right: none; }

.hdr-cart {
  width: 550px; }

.hdr-cart a.hdr-cart-view {
  padding: 1.5rem 1.5rem 0 !important;
  color: #1e5de4; }

.hdr-cart a.hdr-cart-view:hover {
  background: none;
  text-decoration: underline !important; }

.hdr-cart h1 {
  margin-top: 1rem !important; }

.hdr-search {
  position: relative;
  z-index: 10; }

.hdr-search .hdr-search-field {
  width: auto;
  padding: .5em .75em;
  padding-right: 3rem;
  font-size: 14px;
  color: #919395;
  border-radius: .5em;
  background: #fff;
  border: none;
  display: inline-block;
  outline: none; }

@media (min-width: 992px) {
  .hdr-search .hdr-search-field {
    background: #e6e6e6; } }

.hdr-search .hdr-search-btn {
  position: absolute;
  margin: 0;
  padding: 0.5rem 1rem;
  right: 0;
  top: 50%;
  border: none;
  color: #000;
  background: transparent;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 20; }

@media (min-width: 992px) {
  .hdr-search .hdr-search-btn {
    position: absolute;
    margin: 0;
    padding: 0.5rem 1rem;
    right: 0;
    top: 50%;
    border: none;
    color: #000;
    background: transparent;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 20; } }

@media (min-width: 992px) {
  .nav-content {
    float: left; } }

.nav-main {
  display: none;
  position: absolute;
  opacity: 0;
  z-index: -1;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: opacity 0.15s ease-in-out;
  -o-transition: opacity 0.15s ease-in-out;
  transition: opacity 0.15s ease-in-out;
  border-top: none !important;
  border-bottom: none !important; }

@media (min-width: 992px) {
  .nav-main {
    display: block;
    position: relative;
    margin-top: 0;
    opacity: 1;
    z-index: 100;
    overflow-y: visible;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    border-top: 0 solid #c9c9c9 !important;
    border-bottom: 0 solid #c9c9c9 !important; } }

.wrapper {
  /*margin-top: 97px;*/ }

@media (min-width: 600px) {
  .wrapper {
    /*margin-top: 106px;*/ } }

@media (min-width: 992px) {
  .wrapper {
    margin-top: 0; } }

@media (min-width: 768px) {
  .nav-mobile-submenu {
    float: left;
    width: calc(32% - 2rem) !important;
    background: #fff;
    border-radius: 1rem;
    margin: 2rem 0 2rem 3%; } }

@media (min-width: 992px) {
  .nav-mobile-submenu {
    float: none;
    width: 100% !important;
    background: transparent;
    border-radius: 0;
    margin: auto; } }

.nav-main-left {
  float: none;
  display: block; }

@media (min-width: 768px) {
  .nav-main-left {
    float: left;
    width: 65% !important; } }

@media (min-width: 992px) {
  .nav-main-left {
    float: none;
    width: 100% !important; } }

.nav-main-right {
  display: none;
  float: none; }

@media (min-width: 992px) {
  .nav-main-right .nav-main-right {
    display: block;
    float: right; } }

.nav-main-right a::after {
  display: inline;
  content: " \f2f6";
  color: #11337b;
  font-family: "Font Awesome 5 Pro";
  font-display: fallback;
  font-weight: 700; }

nav ul li:hover,
nav ul li.active {
  color: none !important;
  background: none; }

nav ul li a:hover,
nav ul li a.active,
nav ul li a:focus {
  color: #1e5de4 !important;
  background: transparent;
  text-decoration: none; }

.nav-main ul li.nav-item {
  display: block;
  float: none; }

@media (min-width: 992px) {
  .nav-main ul li.nav-item {
    float: left; } }

.nav-item {
  height: 42px;
  margin: 1rem 0;
  overflow: hidden; }

.nav-item > a {
  font-size: 16px; }

@media (min-width: 992px) {
  .nav-item > a {
    font-size: 15px; } }

.nav-item {
  height: auto;
  margin: 0;
  overflow: visible; }

@media (min-width: 1200px) {
  .nav-item > a {
    font-size: 16px; }
  .nav-item.nav-parent {
    position: relative;
    z-index: 10;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; } }

@media (min-width: 992px) {
  .nav-item.nav-parent {
    margin-right: 1rem; } }

@media (min-width: 1200px) {
  .nav-item.nav-parent {
    margin-right: 2rem; } }

.nav-mobile .nav-item.nav-myewi a {
  color: #fac00a; }

.nav-parent > i {
  position: absolute;
  top: 1.5rem;
  right: 1rem; }

@media (min-width: 992px) {
  .nav-parent > i {
    display: none; } }

.nav-parent > a {
  pointer-events: none; }

@media (min-width: 992px) {
  .nav-parent > a {
    pointer-events: auto; } }

@media (min-width: 992px) {
  .nav-parent > a:after {
    content: " \f0d7";
    font-family: "Font Awesome 5 Pro";
    font-display: fallback;
    font-weight: bold; } }

.nav-child {
  display: block;
  position: relative;
  width: 100%;
  padding: 1rem 1rem;
  z-index: 10;
  top: 0;
  border: 0;
  background: rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: none;
  box-shadow: none; }

@media (min-width: 992px) {
  .nav-child {
    background-color: #f2f2f2;
    display: none;
    position: absolute;
    z-index: 991;
    /* place this above Bootstrap unfocus div for iPad Pro */
    width: auto;
    left: 0;
    top: 100%;
    padding: 1rem;
    border: 2px solid #ddd !important;
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2); } }

.nav-child-col {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  padding-bottom: 1rem; }

.nav-child-col.full-mobile {
  width: 100%;
  display: block; }

.nav-child-col.half {
  width: 100%; }

@media (min-width: 768px) {
  .nav-child-col {
    width: 49.5%; } }

@media (min-width: 992px) {
  .nav-child-col {
    display: table-cell;
    width: auto;
    padding: 0;
    border-top: 0; } }

@media (min-width: 992px) {
  .nav-child-col.full-mobile {
    display: table-cell; } }

@media (min-width: 992px) {
  .nav-child-col.half {
    padding-left: 1rem;
    padding-right: 1rem; } }

@media (min-width: 992px) {
  .nav-child-col.full-mobile {
    display: table-cell; } }

.nav-main .nav-child-list {
  width: 100%;
  float: none; }

.nav-child-list li {
  display: block;
  width: 100%;
  float: none; }

@media (min-width: 992px) {
  .nav-child-list li {
    width: 22rem; } }

@media (min-width: 1200px) {
  .nav-child-list li {
    width: 27rem; } }

@media (min-width: 1600px) {
  .nav-child-list li {
    width: 30rem; } }

@media (min-width: 992px) {
  .nav-child-col.half .nav-child-list li {
    width: 15rem; } }

.nav-child-list li a {
  display: block; }

.nav-heading {
  margin-top: 1rem;
  padding-left: 1rem;
  margin-bottom: 0.5rem;
  color: #1e5de4;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase; }

.nav-main .nav-child .nav-child-list .nav-subitem .nav-link {
  color: #000;
  min-height: auto;
  line-height: 1;
  text-decoration: none;
  border-radius: 6px; }

.nav-main .nav-child .nav-child-list .nav-subitem .nav-link:hover {
  background-color: white;
  color: #000;
  text-decoration: none; }

.nav-main .nav-child .nav-child-list .nav-subitem.callout {
  margin-right: 20px;
  padding: 10px 18px;
  width: 100%;
  min-width: 250px;
  font-size: 18px;
  text-align: center;
  color: white;
  background-color: #0956d8;
  -webkit-box-shadow: inset 0 0 17px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 17px 0px rgba(0, 0, 0, 0.15); }

@media (min-width: 600px) {
  .nav-main .nav-child .nav-child-list .nav-subitem.callout {
    padding: 10px 15rem; } }

@media (min-width: 992px) {
  .nav-main .nav-child .nav-child-list .nav-subitem.callout {
    padding: 10px 18px;
    margin-bottom: 2rem; } }

@media (min-width: 992px) {
  .nav-main .nav-child .nav-child-list .nav-subitem.callout {
    width: 23rem;
    margin-bottom: 0; } }

.nav-main .nav-child .nav-child-list .nav-subitem.callout:hover {
  color: white !important; }

.nav-main .nav-child .nav-child-list .nav-subitem.callout .nav-link {
  margin: 1em 3em 1em;
  background-color: #5b98ff;
  font-size: 16px;
  /*background-color: #e35803;*/
  color: #fff;
  text-align: center; }

@media (min-width: 992px) {
  .nav-main .nav-child .nav-child-list .nav-subitem.callout .nav-link {
    margin: 2em 1em 1em; } }

.nav-main .nav-child .nav-child-list .nav-subitem.callout .nav-link:hover {
  background-color: #003fa9;
  /*background-color: #ef8b4e;*/
  color: #fff !important; }

.nav-link-subheading {
  display: block;
  margin-bottom: 0.5rem;
  font-size: 13px;
  color: #888; }

.nav-link-text {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  line-height: 1.1;
  font-weight: bold; }

.nav-parent.nav-icons .nav-link {
  min-height: 75px; }

.nav-parent.nav-icons .nav-link-text {
  width: 69%; }

.nav-link-icon {
  display: inline-block;
  vertical-align: middle;
  width: 18%;
  max-width: 40px;
  margin-right: 0.5rem; }

.nav-mobile {
  position: relative;
  color: white;
  padding: 10px 18px 11px 18px;
  background-color: #11337b; }

.nav-mobile .nav-item {
  height: auto;
  margin-left: 7rem; }

.nav-mobile .nav-item a {
  color: white; }

.nav-mobile .nav-icon-center {
  position: absolute;
  left: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.nav-mobile-btn {
  margin-top: 1rem;
  position: relative; }

.nav-mobile-search {
  padding: 0 18px; }

.nav-mobile-search .nav-mobile-search-field {
  width: 100%;
  height: 42px; }

/* Mobile classes for menu button */
.header-in.menuShown {
  left: 0;
  top: 0;
  z-index: 110; }

.nav-content.menuShown {
  position: relative;
  right: 0;
  margin-left: -2rem;
  margin-right: -2rem;
  margin-top: 1rem;
  background: #e6e6ef; }

.menuShown .nav-main {
  position: relative;
  display: block;
  opacity: 1;
  z-index: 100; }

.content-main.menuShown {
  display: none; }

/* OVERRIDES FOR XCHOP */
nav.nav-main a,
nav.nav-main a:hover,
nav.nav-main a:focus,
nav.nav-main a:active {
  text-decoration: none !important; }

.header-top a,
.header-top a:hover,
.header-top a:focus,
.header-top a:active {
  text-decoration: none !important; }

.header-top {
  padding: 0;
  padding-top: .5rem; }

nav.nav-main ul {
  width: 100%; }

nav.nav-main ul li ul {
  padding: 0;
  border: none;
  width: auto; }

nav.nav-main-left ul {
  display: block !important; }

nav.nav-main ul li {
  border-bottom: none; }

nav.nav-main ul li a {
  line-height: inherit; }

@media (min-width: 992px) {
  nav.nav-main ul {
    width: auto; } }

/* special use cases */
img.featured {
  width: 100%;
  height: auto; }
  @media (min-width: 992px) {
    img.featured {
      float: right;
      max-width: 250px;
      padding: 0 0 1em 1em; } }

/* Login Form
   --------------------------------------------------- */
#fLogin {
  max-width: 450px; }
  #fLogin #btnsubmit {
    margin-bottom: 0;
    min-width: 175px; }
  #fLogin .form-forgotpass {
    padding-top: 5px; }

@media (max-width: 1350px) {
  .ffsCountdown-wrapper {
    display: none; } }

/* IFTA Form UX
   --------------------------------------------------- */
.ifta-field::-webkit-input-placeholder {
  color: #dfdfdf; }
.ifta-field:-ms-input-placeholder {
  color: #dfdfdf; }
.ifta-field::-ms-input-placeholder {
  color: #dfdfdf; }
.ifta-field::placeholder {
  color: #dfdfdf; }

.ifta-field:focus::-webkit-input-placeholder {
  color: transparent; }

.ifta-field:focus:-ms-input-placeholder {
  color: transparent; }

.ifta-field:focus::-ms-input-placeholder {
  color: transparent; }

.ifta-field:focus::placeholder {
  color: transparent; }

.ifta-field::-webkit-input-placeholder {
  color: #ccc; }

.ifta-field:-ms-input-placeholder {
  color: #ccc; }

.ifta-field::-ms-input-placeholder {
  color: #ccc; }

.ifta-field::placeholder {
  color: #ccc; }

.ifta-field:focus::-webkit-input-placeholder {
  color: transparent; }

.ifta-field:focus:-ms-input-placeholder {
  color: transparent; }

.ifta-field:focus::-ms-input-placeholder {
  color: transparent; }

.ifta-field:focus::placeholder {
  color: transparent; }

.form-group:focus-within .ifta-label {
  color: #1e5de4; }

.ifta-label {
  margin-bottom: -27px;
  z-index: 1;
  position: relative;
  padding: 0px 10px 0 15px;
  pointer-events: none;
  font-size: 13px;
  font-weight: normal;
  display: block;
  color: #000; }

.ifta-field {
  border: 0;
  border-radius: 6px;
  padding: 30px 15px 10px;
  margin: 0 0 20px;
  -webkit-box-shadow: inset 0 0 0 1px #ccc;
  box-shadow: inset 0 0 0 1px #ccc;
  -webkit-appearance: none;
  height: auto;
  font-size: 16px; }

.ifta-field:focus {
  outline: none;
  -webkit-box-shadow: inset 0 0 0 2px #1e5de4;
  box-shadow: inset 0 0 0 2px #1e5de4; }
